.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 color: #005ABA;
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style6{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 font-style: italic;
 word-wrap: break-word;}
.Style7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #005CC1;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.para11{font-size: 0; text-align:left; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px;
 vertical-align: -4.8px;
 font-weight:300; 
 word-wrap: break-word;}
.para14{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para15{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.linkStyle_16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 color: #005ABA;
 text-decoration: none; 
 /* 1 1 0 #00AE00 #EC8266 #4CC2EB */
 word-wrap: break-word;}
.linkStyle_16:visited{color:#EC8266; text-decoration:none;}
.linkStyle_16:hover{color:#4CC2EB; text-decoration:none;}
.Style19{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_20{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #005ABA;
 text-decoration: underline; 
 /* 0 0 0 #00AE00 #EC8266 #4CC2EB */
 word-wrap: break-word;}
.linkStyle_20:visited{color:#EC8266; text-decoration:underline;}
.linkStyle_20:hover{color:#40B5E5; text-decoration:underline;}
.Style23{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style19:visited{color:#EC8266; text-decoration:none;}
.Style19:hover{color:#40B5E5; text-decoration:none;}
.linkStyle_26{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #005ABA;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#EC8266; text-decoration:none;}
.linkStyle_26:hover{color:#40B5E5; text-decoration:none;}
.Style29{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 color: #005ABA;
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_32{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #005ABA;
 text-decoration: underline; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#EC8266; text-decoration:none;}
.linkStyle_32:hover{color:#40B5E5; text-decoration:none;}
.Style35{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #005CC1;
 word-wrap: break-word;}
.Style36{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #005ABA;
 word-wrap: break-word;}
.Style37{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 font-style: italic;
 color: #005ABA;
 word-wrap: break-word;}
.Style38{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #005ABA;
 word-wrap: break-word;}
.para39{font-size: 0; text-align:left; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.para40{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style41{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #005ABA;
 word-wrap: break-word;}
.Style42{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #005ABA;
 word-wrap: break-word;}
.Style43{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #005ABA;
 word-wrap: break-word;}
.linkStyle_44{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #005ABA;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_44:visited{color:#EC8266; text-decoration:none;}
.linkStyle_44:hover{color:#40B5E5; text-decoration:none;}
.linkStyle_47{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #005ABA;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_47:visited{color:#EC8266; text-decoration:none;}
.linkStyle_47:hover{color:#40B5E5; text-decoration:none;}
.linkStyle_50{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #005ABA;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_50:visited{color:#EC8266; text-decoration:none;}
.linkStyle_50:hover{color:#40B5E5; text-decoration:none;}
.Style53{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #8D2A19;
 word-wrap: break-word;}
.Style54{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #005CC1;
 word-wrap: break-word;}
.Style55{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-style: oblique;
 color: #005ABA;
 word-wrap: break-word;}
.Style56{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #005ABA;
 word-wrap: break-word;}
.linkStyle_57{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #005ABA;
 text-decoration: none; 
 /* 1 1 0 #00AE00 #EC8266 #40B5E5 */
 word-wrap: break-word;}
.linkStyle_57:visited{color:#EC8266; text-decoration:none;}
.linkStyle_57:hover{color:#40B5E5; text-decoration:none;}
.linkStyle_60{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #005ABA;
 text-decoration: underline; 
 /* 0 0 0 #00AE00 #EC8266 #40B5E5 */
 word-wrap: break-word;}
.linkStyle_60:visited{color:#EC8266; text-decoration:underline;}
.linkStyle_60:hover{color:#40B5E5; text-decoration:underline;}
.Style63{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #2D2D2D;
 word-wrap: break-word;}
.Style64{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 font-style: italic;
 color: #2D2D2D;
 word-wrap: break-word;}
.Style65{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #2D2D2D;
 word-wrap: break-word;}
.Style66{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_67{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #005ABA;
 text-decoration: none; 
 /* 1 1 0 #00AE00 #005ABA #40B5E5 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_67:visited{color:#005ABA; text-decoration:none;}
.linkStyle_67:hover{color:#40B5E5; text-decoration:none;}
.Style70{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style71{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.para72{font-size: 0; text-align:left; padding-bottom:14px; padding-top:14px;}
.para73{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.linkStyle_74{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #005ABA;
 text-decoration: none; 
 /* 1 1 0 #00AE00 #005ABA #40B5E5 */
 word-wrap: break-word;}
.linkStyle_74:visited{color:#005ABA; text-decoration:none;}
.linkStyle_74:hover{color:#40B5E5; text-decoration:none;}
.linkStyle_77{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_77:visited{color:#EC8266; text-decoration:none;}
.linkStyle_77:hover{color:#40B5E5; text-decoration:none;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style83{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 font-style: oblique;
 word-wrap: break-word;}